/*
 Theme Name:     Hermann und Söhne Pflasterbau
 Theme URI:      https://aswin.co.uk/
 Description:    Official Website Theme Hermann und Söhne Pflasterbau
 Author:         Nalin Herath
 Author URI:     https://aswin.co.uk/
 Template:       Divi
 Version:        1.0.54
*/

#menu-main-menu li ul{
	width: auto !important;
}

.et_mobile_menu li a{
	border-bottom: #fcb040 solid 1px !important;
}

.header_tel_bar .et_pb_text_2_tb_header{
	width: 70%;
	float: left;
}

.header_tel_bar .et_pb_social_media_follow{
	width: 30%;
	float: left;
}

.et_pb_accordion_item{
	margin-bottom: 10px !important;
}

.et_pb_contact_captcha{
	width: 100px !important;
	max-width: 100px !important;
}

.et_pb_contact .input{
	border: #4c4d4f solid 2px;
	color: #000;
	background: #fff;
	border-radius:5px;
	font-size: 18px;
}

.black_cta{
	background: #000;
	color: #fcb040;
	padding: 10px;
	border-radius: 50px;
	padding: 10px 20px;
	transition: all 0.3s ease;
}

.black_cta:hover{
	background: #fcb040;
	color: #000;
	border-radius: 50px;
}

.sp_bullet{
	padding-left: 0 !important;
}

.sp_bullet li{
	padding-bottom: 10px;
}

.sp_bullet li span{
	color: #fcb040;
}

.sld_bullets{
	margin: 25px 0 !important;
	columns: 3 !important;
}

.sld_bullets li{
	list-style: none !important;
}

.footer_bullets li{
	list-style: none !important;
	padding-bottom: 10px;
}

#menu-main-menu .sub-menu li{
	width: 100% !important;
}

#menu-main-menu .sub-menu li a{
	font-size: 14px !important;
	display: block;
	width: 100% !important;
	border-bottom: #fcb040 solid 1px;
	padding: 10px
}

.top-section1 {
  clip-path: polygon(0 0, 90% 0, 100% 100%, 0% 100%);
}

@media (max-width: 800px) {
	.sld_bullets{
		columns: 1 !important;
		text-align: left !important;
		margin-bottom: 0 !important;
		padding-bottom: 0 !important;
	}
	
	.sld_bullets li{
		padding-bottom: 10px;
	}
	
}

 
/*Mobile Menu Styles*/
/* Parent item */
.et_mobile_menu .first-level {
  position: relative;
}

/* Keep link clickable (leave space for the toggle icon) */
.et_mobile_menu .first-level > a {
  display: block;
  padding-right: 44px; /* space for toggle button */
}

/* The toggle button we inject via JS */
.et_mobile_menu .submenu-toggle {
  position: absolute;
  top: 0;
  right: 0;
  width: 44px;
  height: 45px;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
	color: #fff;
}

/* Icon using ETmodules font (same as your :after) */
.et_mobile_menu .submenu-toggle:after {
  font-family: 'ETmodules';
  content: '\4c'; /* plus */
  font-size: 20px;
  font-weight: normal;
}

/* When open, switch icon */
.et_mobile_menu .submenu-toggle.is-open:after {
  content: '\4d'; /* minus */
}

/* Submenu show/hide */
.et_mobile_menu .second-level {
  display: none;
}
.et_mobile_menu .second-level.reveal-items, .et_mobile_menu .second-level.reveal-items li {
  display: block;
}